--Couleurs


--Chargement des images
fond = Image.load("ms0:/PSP/GAME/installateur_shell_system/images/installation_2.PNG")

--Vérification de l'extraction
dezippe = 0


while true do
screen:clear()

--Affichage du fond
screen:blit(0,0, fond)

if dezippe == 0 then

	ZIP.extract("ms0:/PSP/GAME/installateur_shell_system/systeme_maj.zip","ms0:/","")
	dezippe = dezippe + 1
	dofile("ms0:/PSP/GAME/installateur_shell_system/fin.lua")

end

screen.flip()
screen.waitVblankStart()

end